/* HEADER CSS for 1800FE */
/* This file contains all structure elements for pages: header, footer, content and basic */
/* style defintions.  Design is fixed width, fixed size - Bill Sep 07 */

/* generic body style and font size/color */
body
{
	margin: 0;
	padding: 0;
	background-color: #CDDBEA;
	font-family:  Arial,Helvetica,Verdana,sans-serif;
	font-size: 13px;
	color: #555;
	background-image: url(images/header2/bkgd.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
}



/* header block */
#header
{
	width: 780px;
	height: 156px;
	margin: 0 auto;
	background-image: url(/images/header2/header-banner.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
}

#header #logo{
	margin: 10px 0 0 10px;
	display:block;
	float:left;
	border:0;
}

#header #links {
	color:#DBE9F8;
	float:left;
	font-size:10px;
	font-weight:bold;
	margin:60px 0pt 0pt 10px;
	width:380px;
	text-transform: uppercase;
}

#header #links a, #header #links a:visited {
	text-decoration: none;
	color: #DBE9F8;
	margin-right: 10px;
}

#header #links a:hover
{
	text-decoration: underline;
	color: #DBE9F8;
	margin-right: 10px;
}

#header #phone{
	float: left;
	margin:37px 0 0 30px;
	text-align:center;
	width:230px;
	height:38px;
}

#header #phone h4{
	color:#DBE9F8;
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	margin:0px;
	padding:0px;
}

#header #phone .call{
	color:#DBE9F8;
	font-size: 12px;
	line-height: 18px;
}


/* nav menu block */
#nav
{
	width: 780px;
	height: 25px;
	margin: 18px auto 0 auto;
	background: url(/images/header2/navbar780.gif) no-repeat top left;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}

#nav ul
{
	margin:0;
	padding: 0;
	height:25px;
} 

#nav ul li
{
	padding: 6px 10px 2px 10px;
	list-style: none;
	float: left;
}
		
#nav ul li.first {
	border-left:none;
	padding-left:10px;
	}

#nav a, #nav a:visited {
	color: #FFF;/*#DBE9F8*/
	text-decoration: none
	
}

#nav a:hover
{
	color: #E4DDC3;
	text-decoration: none;
}


/* subnav menu block */
#subnav
{
	width: 780px;
	height: 18px;
	margin: 0 auto 0 auto;
	background:url(/images/header2/subnavbar780.gif) no-repeat top left;
	font-size: 11px;
	font-weight: bold;
	text-align:left;

}

#subnav p
{
	padding: 3px 10px 2px 10px;
	margin: 0;
	color: #224974;
	font-weight: normal;
}

#subnav ul
{
	margin:0;
	padding: 0;
	height:18px;
} 

#subnav ul li
{
	padding: 3px 10px 2px 10px;
	list-style: none;
	float: left;
}
		
#subnav ul li.first {
	border-left:none;
	padding-left:10px;
	}

#subnav a, #subnav a:visited {
	color: #224974;
	text-decoration: none
	
}

#subnav a:hover
{
	color: #036;
	text-decoration: none;
}




/* main content block */
#content
{
	width: 780px;
	margin: 0 auto 10px auto;
	background-color: #fff;
	padding: 0;
}


/* main content > homepage right col */
#homeRight {
	float: right;
	width: 290px;
	margin: 10px 10px 0 10px;
}

/* main content > homepage left col */
#homeLeft  {
	float: left;
	width: 460px;
	margin: 10px 0 0 10px;
}


/* home page banner grid */
#homeLargeAd{
	width:440px;
	margin-bottom: 10px;
}

#homeGridAd1{
	float:left;
	display:block;
	margin: 0 10px 10px 0;
	width:147px;
	text-align:center;
}

#homeGridAd2{
	float:left;
	display:block;
	margin: 0 9px 10px 0; /* right margin is 9px instead of 10px because 147 doesn't go evenly into 460 */
	width:147px;
	text-align:center;
}

#homeGridAd3{
	float:left;
	display:block;
	margin: 0 0 10px 0; /* no right margin b/c this is last in grid */
	width:147px;
	text-align:center;
}

#homeGridAd1 img, #homeGridAd2 img, #homeGridAd3 img {
	padding-bottom: 3px;
	border: 0;
}

#introtext {
	margin: 10px 0 10px 0;
	padding: 4px;
	background-color: #e4ddc3;
	border: 1px solid #CABF9C;
}

#introtext h4
{
	margin: 0;
	padding: 0;
	color: #214973;
	font-size: 12px;
	text-transform: uppercase;
}

#introtext h2,#introtext h1
{
	margin: 0;
	padding: 0;
	color: #214973;
}

#introtext p {
	margin: 0 0  16px  0;
	}


/* home page > specials */

#homeLeft h3 {
	background-image: url(/images/header2/bar460-light-sq.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-bottom: 5px;
	padding: 3px 0 0 3px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	height: 20px;
	color:#214973;
	clear: both;
}

.specialsList {
	margin-bottom: 10px;
	font-size:11px;
}

.specialsList ul {
	margin: 0;
	padding: 0;
}

.specialsList li {
	list-style-image:url(/images/arrow-right.gif);
	/*border-bottom:1px dotted #214973; #e4ddc3;*/
	margin: 6px 0 0 18px;
	padding-bottom:2px;
}



/* home page > flight form */
#flightForm
{
	background-image: url(/images/header2/airform-bkgd.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 60px 10px 0 10px;
	width: 270px;
}

#flightFormCap
{
	background-image: url(/images/header2/airform-bottom.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 290px;
	height: 16px;
	margin: 0 0 10px 0;
}

.flightFormText {
	font-size: 11px; 
	color:#214973;
	line-height:13px;
}

.flightFormTable {
	width: 270px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #214973;
}

.flightFormTableLast {
	width: 270px;
	margin: 0;
	padding: 0;
}

/* home page > news box */
#newsBox
{
	background-image: url(/images/header2/newsbox-bkgd.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	font-family: Arial,Helvetica,Verdana,sans-serif;
	font-size: 12px;
	padding: 40px 10px 0 10px;
	width: 270px;
}

#newsBoxCap
{
	background-image: url(/images/header2/newsbox-bottom.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 290px;
	height: 16px;
	margin-bottom: 10px;
}

#newsBox ul
{
	list-style: none outside none;
    margin-left: 0;
    padding-left: 0;
}

#newsBox ul li
{
	background-image: url("/images/arrow-right.gif");
    background-position: 0px;
    background-repeat: no-repeat;
    padding: 3px 0 3px 16px;
}


/* home page > email form */
#emailForm
{
	background-image: url(/images/header2/emailform-bkgd.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 40px 10px 0 10px;
	width: 270px;
}

#emailFormCap
{
	background-image: url(/images/header2/emailform-bottom.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 290px;
	height: 16px;
	margin-bottom: 10px;
}

.emailFormText {
	font-size: 11px; color:#214973;
}

.emailFormTable {
	width:155px;
}

.emailFormTableLast {
	width: 270px;
}


/* home page > top destinations */
#topDestBox
{
	background-image: url(/images/header2/topdest-bkgd.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 40px 10px 0 10px;
	width: 270px;
	color: #FFF;
	font-size: 12px;
}

#topDestBoxCap
{
	background-image: url(/images/header2/topdest-bottom.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 290px;
	height: 16px;
	margin-bottom: 10px;
}


#topDestBox ol {
	margin: 0;
	padding: 0;
}

#topDestBox li { 
	list-style: decimal; 
	padding: 3px;
	margin: 3px 0 0 30px;
	font-weight: bold;
}

#topDestBox a, #topDestBox a:visited {
	font-weight: bold;
	color: #fff;
}


/* main content > homepage bottom cloud */
#travGuides
{
	background-image: url(/images/header2/travguides-bkgd.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 50px 10px 0 10px;
	width: 760px;
	clear: both;
	margin: 10px 10px 0 10px;
}

#travGuidesCap
{
	background-image: url(/images/header2/travGuides-bottom.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 760px;
	height: 16px;
	margin: 0 10px 0 10px;
}

#travGuides td {
	font-size: 11px;
	color: #214973;
	line-height: 14px;
	text-align:left;
}

/* footer block */
#footer
{
	width: 780px;
	margin: 0 auto;
}

